Bug 763036 - (GLUSTER-1304) Free state info for replace brick
Free state info for replace brick
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
All Linux
urgent Severity high
: ---
: ---
Assigned To: Pavan Vilas Sondur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 05:37 EDT by Pavan Vilas Sondur
Modified: 2015-12-01 11:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavan Vilas Sondur 2010-08-06 05:37:08 EDT

    
Comment 1 Anand Avati 2010-08-16 01:49:03 EDT
PATCH: http://patches.gluster.com/patch/4145 in master (cli: Cleanup replace brick operations.)
Comment 2 Anand Avati 2010-08-16 01:49:08 EDT
PATCH: http://patches.gluster.com/patch/4146 in master (mgmt/glusterd: cli: Various fixes for replace brick.)

Note You need to log in before you can comment on or make changes to this bug.